<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Wolverine (2020-)</Series>
  <Number>9</Number>
  <Web>https://www.comixology.com/Wolverine-2020-9/digital-comic/899132</Web>
  <Summary>WEAPON X – TO THE HIGHEST BIDDER! WOLVERINE’s back in MADRIPOOR for an underworld criminal auction specializing in super hero artifacts that will surface more than just bad memories for the mutant formerly known as WEAPON X!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB899132], [RELDATE:2021-01-27]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Superhero</Genre>
  <PageCount>24</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
